{
  "sections": {
    "slideshow-v3": {
      "type": "slideshow-v3",
      "blocks": {
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7": {
          "type": "slideshow",
          "settings": {
            "title": "summer collection",
            "title_font_size": 5,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "description": "Dive into summer with styles made for sun, sea, and endless fun.",
            "description_font_size": 1.8,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s3.jpg",
            "background_image_mobile": "shopify://shop_images/s3.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7"
      ],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "section_height_desktop": 850,
        "section_height_mobile": 500,
        "gap": 30,
        "reverse_layout": false,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v9": {
      "type": "banner-v9",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 10,
        "title": "seasonal",
        "description": "Seasonal clothing options for you to choose from.",
        "button_text": "Discover now",
        "button_link": "shopify://collections/all",
        "button_mode": "dark",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "title1": "Winter",
        "image1": "shopify://shop_images/b124-2.jpg",
        "link1": "shopify://collections/all",
        "title2": "Spring",
        "image2": "shopify://shop_images/b124-1.jpg",
        "link2": "shopify://collections/all",
        "title3": "Summer",
        "image3": "shopify://shop_images/ba9-1.jpg",
        "link3": "shopify://collections/all",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top":100,
        "padding_bottom": 50
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "blocks": {
        "collection_i6iTX7": {
          "type": "collection",
          "settings": {
            "background": "#ecb935",
            "collection": "collection-title-style-02",
            "title": "Bottoms"
          }
        },
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "background": "#de8d9b",
            "collection": "product-card-style-05",
            "title": "Tops"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "background": "#d1def9",
            "collection": "product-card-style-09",
            "title": "Dresser"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "background": "#dc954d",
            "collection": "wide-container",
            "title": "Sweaters"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "background": "#be979f",
            "collection": "pagination-page",
            "title": "Outerwear"
          }
        }
      },
      "block_order": [
        "collection_i6iTX7",
        "collection_DJGtXg",
        "collection_YwyFG6",
        "collection_Tdafnj",
        "collection_zghU6R"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "columns_limit": 5,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "3/4",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 0
      }
    },
    "banner-v199-2": {
      "type": "banner-v3",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 30,
        "heading": "Shop Girls",
        "img_banner1": "shopify://shop_images/b199-1.jpg",
        "img_banner2": "shopify://shop_images/b199-2.jpg",
        "link_banner": "shopify://collections/all",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 100
      }
    },
    "banner-v8": {
      "type": "banner-v8",
      "settings": {
        "subtitle": "SPACE COPENHAGEN",
        "title": "spring collection",
        "button_text": "discover now",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "tertiary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "video",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": false,
        "background_image_animation": "none",
        "background_video_url": "https://www.pexels.com/vi-vn/download/video/4982413/",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 300,
        "padding_bottom": 300
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "hover": "hover1",
        "gap": 30,
        "heading": "Shop Boys",
        "img_banner1": "shopify://shop_images/b199-4.jpg",
        "img_banner2": "shopify://shop_images/b199-3.jpg",
        "link_banner": "shopify://collections/all",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "product-v2": {
      "type": "product-v2",
      "blocks": {
        "56d37fff-faec-48c2-a823-9f82d23d2413": {
          "type": "tab",
          "settings": {
            "tab_title": "TOP RATING",
            "tab_collection": "grid-4-columns",
            "tab_limit": 12
          }
        },
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78": {
          "type": "tab",
          "settings": {
            "tab_title": "BEST SELLING",
            "tab_collection": "cart-collection-1",
            "tab_limit": 12
          }
        },
        "cf661f36-a23b-409f-861a-2488ca0df2b0": {
          "type": "tab",
          "settings": {
            "tab_title": "FEATURED",
            "tab_collection": "cart-collection-1",
            "tab_limit": 12
          }
        }
      },
      "block_order": [
        "56d37fff-faec-48c2-a823-9f82d23d2413",
        "542c09ae-815b-45a4-81fd-1b6a2bbf3c78",
        "cf661f36-a23b-409f-861a-2488ca0df2b0"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "gap": 30,
        "columns_size": 4,
        "title": "Runny London's Icons",
        "description": "Makeup essentials that won’t break you out",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "SHOP ALL PRODUCTS",
        "button_link": "shopify://collections/all",
        "button_mode": "accent",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#f2eae0",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "blog-v1": {
      "type": "blog-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "title": "Our Blog",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "4/4",
        "button_text": "Read more",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "instagram-v2": {
      "type": "instagram-v2",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 20,
        "icon_heading": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z\"></path></svg>",
        "icon_image": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z\"></path></svg>",
        "title": "What Style Inspires You?",
        "access_token": "",
        "open_mode": "newtab",
        "limit": 6,
        "auto_play": false,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 20
      }
    }
  },
  "order": [
    "slideshow-v3",
    "banner-v9",
    "collection-v1",
    "banner-v199-2",
    "banner-v8",
    "banner-v3",
    "product-v2",
    "blog-v1",
    "instagram-v2"
  ]
}
